Package: org.grails.cli.profile

## [Groovy] Class ProfileUtil

- org.grails.cli.profile.ProfileUtil

-     class ProfileUtil
      extends java.lang.Object

  The utility class for the Grails profiles.

  Authors:
    Puneet Behl
  Since:
    4.1

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ProfileUtil ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static org.springframework.boot.cli.compiler.dependencies.Dependency` | `createDependency(java.lang.String coords, java.lang.String scope, java.util.Map configEntry)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Constructor Detail

    - #### ProfileUtil()

  - ### Method Detail

    - #### static org.springframework.boot.cli.compiler.dependencies.Dependency createDependency(java.lang.String coords, java.lang.String scope, java.util.Map configEntry)